## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <hour>

`<hour>` | (hour) the hour component of a temporal expression
Attributes | Global attributes and those inherited from temporalExpr

Example

    At the third stroke the time sponsored by Accurist
      will be
      <timeStruct value='18:21:30'>
        <hour>six</hour>
        <minute>twenty-one</minute> and
        <second>thirty</second> seconds
      </timeStruct>

Module | Declared in file teind2; Additional tag set for Names and Dates: enabled by TEI.names.dates
Class | temporalExpr
May contain | #PCDATA
May occur within | dateStruct timeStruct

Declaration

    <!ELEMENT hour %om.RR; (#PCDATA)>
    <!ATTLIST hour
          %a.global;
          %a.temporalExpr;>

See further | 20.4 Dates and Time

Up: 35 Elements